Bug 51285 - users unable to control ppp interface
users unable to control ppp interface
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-08 20:43 EDT by Eugene Kanter
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-08 20:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 2001-08-08 20:43:27 EDT
Description of Problem:
Users unable to control ppp interfaces when designated to do so.

How Reproducible:

Steps to Reproduce:
1. install roswell, update to redhat-config-network-0.6.4-1
2. start "neat", create ppp0 interface, selecting "allow all users to
enable and disable the defice"
3. save settings
4. try to run /sbin/ifup ppp0 as root - make sure it works.
5. log in as a user and run /sbin/ifup ppp0:

Actual Results:
ifcfg-ppp0 is not a normal file
Users cannot control this device.

Expected Results:
no error messages.

Additional Information:
Comment 1 Bill Nottingham 2001-08-08 21:16:31 EDT
Fixed in redhat-config-network-0.7.
Comment 2 Eugene Kanter 2001-08-13 10:35:27 EDT
works, no more symbolic links.

Note You need to log in before you can comment on or make changes to this bug.